E-Arogya - Bug #1347

Procedures—When adding new result template master, the service name option is showing as
radiology service name.
Status: Resolved Start date: 30/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Procedures—When adding new result template master, the service name option is showing as radiology service name.
History

#1 - 04/10/2024 06:39 PM - Harish Beechani

- Assignee changed from Harish Beechani to Raju Kuthadi

#2 - 04/10/2024 06:40 PM - Raju Kuthadi

- Status changed from New to Resolved
